#block-clinicstore2026-blogfooter{
    max-width: 76rem;
    margin: 0 auto 2rem;
    border-radius: var(--border-radius);
    padding: 2rem;
    background-color: var(--color-primary-100);
}

#block-clinicstore2026-blogfooter > div a{
    display: block;
    margin: 1.5rem auto;
    text-transform: uppercase;
    border: 1px solid var(--color-primary);
    border-radius: var(--border-radius);
    padding: 0.9375rem 1.125rem;
    background-color: var(--color-primary);
    color: white;
    font-size: 0.875rem;
    width: fit-content;
}

#block-clinicstore2026-blogfooter > div a:hover{
    opacity: 0.8;
}
